{
  "version": 1,
  "skills": [
    {
      "id": "a72dac60-641c-4417-b0d7-94b8539f817a",
      "name": "build-appimage",
      "description": null,
      "contentHash": "77cb33b978b242f6"
    },
    {
      "id": "86ea97df-1533-47e5-8809-dc2b02242567",
      "name": "mcp-rendezvous-functional-test",
      "description": null,
      "contentHash": "9fc8260f64c3b9d5"
    }
  ]
}